﻿body { background-color:#FFF; margin:0; font-family:Arial; font-size:12px; line-height:18px; background-image:url('/images/bg_content.jpg'); background-repeat:repeat-x; color:#3c3c3c; }

a { color:#00539e; font-weight:bold; text-decoration:none; }
h3 { color:#0f4172; font-size:30px; margin-top:0; padding-top:10px; }
h4 { color:#0f4172; font-size:20px; margin-top:0; padding-top:10px; }

#masthead { width:870px; }
#masthead h1 { display:block; width:237px; height:93px; margin:0; background-image:url('/images/logo.jpg'); float:left; padding:0; }
#masthead h1 span { display:none; }
#masthead img { border:none; float:left; }

#nav { background-image:url('/images/nav.jpg'); width:871px; height:40px; clear:both; }
#nav ul { margin:0; padding:0; }
#nav ul li { list-style:none; float:left; }
#nav ul li a { display:block; margin-right:1px; height:35px; }
#nav ul li a span { display:none; }

#nav img { clear:both; margin:5px 1px 0 0; }

#bodyContent { width:850px; }

#testimonial { background-image:url('/images/testimonial.jpg'); width:320px; height:267px; }
#testimonial div { padding:60px 23px 10px 23px; }
#testimonial span { font-style:italic; color:#a4a5a5; }

#didYouKnow { background-image:url('/images/didyouknow.jpg'); width:320px; height:166px; margin-bottom:15px; }
#didYouKnow div { padding:60px 23px 10px 23px; }

#h2Welcome { background-image:url('/images/welcome.jpg'); width:101px; height:19px; }
#h2Welcome span { display:none; }

#contact { width:100%; background-color:#d7dee4; height:60px; margin-top:30px; }

#contact table { padding:12px 0 0 0; font-size:11px; }
#contact table span { color:#00539e; font-style:italic; text-transform:uppercase; font-weight:bold; }
#contact table a { color:#3c3c3c; font-weight:normal; }

#copy { width:100%; background-color:#00539e; height:80px; font-size:10px; }
#copy div { width:850px; padding:22px 0 0 0; text-align:left; color:#FFF; }
#copy ul { margin:0; padding:0; }
#copy ul li { list-style:none; float:left; }
#copy ul li a { color:#FFF; font-weight:bold; padding:0 20px 0 0; text-transform:uppercase; background-image:url('/images/bullet.jpg'); background-position:right center; background-repeat:no-repeat; }
#copy div a { color:#FFF; }